cmake_minimum_required(VERSION 2.8.12)

set(LTRAPI_MODULE_NAME      LTR42)
set(LTRAPI_MODULE_USE_TIMER ON)
set(LTRAPI_MODULE_USE_CRC   ON)
set(LTRAPI_MODULE_USE_KD_STORESLOTS ON)

set(LTRAPI_MODULE_SOURCES ${LTRAPI_LIB_DIR}/ltr4x/ltr4x.c)
set(LTRAPI_MODULE_HEADERS ${LTRAPI_LIB_DIR}/ltr4x/ltr4x.h ltr4x_cfg.h)
include_directories(${LTRAPI_LIB_DIR}/ltr4x)

include(${LTRAPI_MODULE_CMAKE_TEMPLATE})
